Bug 841318 - CVE-2012-3405 CVE-2012-3406 glibc various flaws [fedora-all]
CVE-2012-3405 CVE-2012-3406 glibc various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Law
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3406 CVE-2012-3405
  Show dependency treegraph
 
Reported: 2012-07-18 12:39 EDT by Vincent Danen
Modified: 2016-11-24 10:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-15 18:53:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-07-18 12:39:51 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=833704

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-07-18 12:40:13 EDT
Adding parent bug CVE-2012-3406
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=826943,833704
Comment 2 Fedora Update System 2012-08-02 21:27:06 EDT
glibc-2.14.90-24.fc16.8 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/glibc-2.14.90-24.fc16.8
Comment 3 Fedora Update System 2012-08-03 07:30:41 EDT
Package glibc-2.14.90-24.fc16.8:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.14.90-24.fc16.8'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11474/glibc-2.14.90-24.fc16.8
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-03 09:58:48 EDT
glibc-2.15-54.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/glibc-2.15-54.fc17
Comment 5 Fedora Update System 2012-08-15 13:09:40 EDT
glibc-2.14.90-24.fc16.9 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/glibc-2.14.90-24.fc16.9
Comment 6 Fedora Update System 2012-08-15 18:53:43 EDT
glibc-2.15-54.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-08-27 18:59:50 EDT
glibc-2.14.90-24.fc16.9 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.